.md-container > .md-main > .md-grid {
    max-width: 100%;
    margin-top: 0;
}

.md-container article {
    margin: 0;
    padding: 0;
}

.md-container article .md-content__button,
.md-container article > h1 {
    display: none;
}

/* Tabs */
ul.react-tabs__tab-list {
    margin-left: 0 !important;
}

ul.react-tabs__tab-list > li {
    margin: 0 5px 5px 0 !important;
}

/* Typography & API */
.md-typeset .api-content h5 {
    margin: 0;
}

.md-typeset .api-content h2 {
    margin: 0 0 20px;
}

/* Collapsible */
.md-typeset ul.collapsible {
    margin: 0 0 0 2em !important;
}

.md-typeset ul.collapsible li {
    margin: 0 !important;
}

/* Code formatting */
.md-typeset code {
    font-size: 13px !important;
}

/* Scrollbar sections */
.scrollbar-container > ul {
    padding-bottom: 32px;
    margin: 0 !important;
}

.scrollbar-container > ul > li {
    margin: 0 !important;
}

.scrollbar-container > ul > li ul,
.scrollbar-container > ul > li li {
    margin: 0 !important;
}